@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/664/p-0008.jpg); 
 background-repeat:no-repeat; 
 background-position:right bottom; 
}
#page {
}
body  { background-color: #F0F2F1; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {	}
	#a-ghost_header {	}
	#a-billboard {	}
	#a-main {	}
	#a-side-a {	}
	#a-side-b {	}
	#a-footer {	}
	}

#bk339 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk382 > div { margin:0 auto; max-width:826px; }
#bk382 > div { padding-left: 50px; padding-top: 0px; padding-right: 100px; padding-bottom: 0px;  } 
#bk383 > div { padding-left: 60px; padding-top: 0px; padding-right: 150px; padding-bottom: 0px;  } 
#bk384 > div { margin:0 auto; max-width:250px; }
#bk384 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk405 > div { padding-left: 60px; padding-top: 0px; padding-right: 060px; padding-bottom: 0px;  } 
#bk413 > div { padding-left: 60px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk337.b-plain > .column,#bk337.b-plain > .g-column,#bk337.b-both_diff > .column,#bk337.b-both_diff > .g-column,#bk337.b-headlines > .column,#bk337.b-headlines > .g-column,#bk337.b-album > .column,#bk337.b-album > .g-column,#bk337.b-tab > .column,#bk337.b-tab > .g-column,#bk337.b-accordion > .column,#bk337.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk338.b-plain > .column,#bk338.b-plain > .g-column,#bk338.b-both_diff > .column,#bk338.b-both_diff > .g-column,#bk338.b-headlines > .column,#bk338.b-headlines > .g-column,#bk338.b-album > .column,#bk338.b-album > .g-column,#bk338.b-tab > .column,#bk338.b-tab > .g-column,#bk338.b-accordion > .column,#bk338.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk339.b-plain > .column,#bk339.b-plain > .g-column,#bk339.b-both_diff > .column,#bk339.b-both_diff > .g-column,#bk339.b-headlines > .column,#bk339.b-headlines > .g-column,#bk339.b-album > .column,#bk339.b-album > .g-column,#bk339.b-tab > .column,#bk339.b-tab > .g-column,#bk339.b-accordion > .column,#bk339.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk340.b-plain > .column,#bk340.b-plain > .g-column,#bk340.b-both_diff > .column,#bk340.b-both_diff > .g-column,#bk340.b-headlines > .column,#bk340.b-headlines > .g-column,#bk340.b-album > .column,#bk340.b-album > .g-column,#bk340.b-tab > .column,#bk340.b-tab > .g-column,#bk340.b-accordion > .column,#bk340.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk341.b-plain > .column,#bk341.b-plain > .g-column,#bk341.b-both_diff > .column,#bk341.b-both_diff > .g-column,#bk341.b-headlines > .column,#bk341.b-headlines > .g-column,#bk341.b-album > .column,#bk341.b-album > .g-column,#bk341.b-tab > .column,#bk341.b-tab > .g-column,#bk341.b-accordion > .column,#bk341.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk342.b-plain > .column,#bk342.b-plain > .g-column,#bk342.b-both_diff > .column,#bk342.b-both_diff > .g-column,#bk342.b-headlines > .column,#bk342.b-headlines > .g-column,#bk342.b-album > .column,#bk342.b-album > .g-column,#bk342.b-tab > .column,#bk342.b-tab > .g-column,#bk342.b-accordion > .column,#bk342.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk382.b-plain > .column,#bk382.b-plain > .g-column,#bk382.b-both_diff > .column,#bk382.b-both_diff > .g-column,#bk382.b-headlines > .column,#bk382.b-headlines > .g-column,#bk382.b-album > .column,#bk382.b-album > .g-column,#bk382.b-tab > .column,#bk382.b-tab > .g-column,#bk382.b-accordion > .column,#bk382.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk382 > div { padding: 15px; }
		#bk383.b-plain > .column,#bk383.b-plain > .g-column,#bk383.b-both_diff > .column,#bk383.b-both_diff > .g-column,#bk383.b-headlines > .column,#bk383.b-headlines > .g-column,#bk383.b-album > .column,#bk383.b-album > .g-column,#bk383.b-tab > .column,#bk383.b-tab > .g-column,#bk383.b-accordion > .column,#bk383.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk384.b-plain > .column,#bk384.b-plain > .g-column,#bk384.b-both_diff > .column,#bk384.b-both_diff > .g-column,#bk384.b-headlines > .column,#bk384.b-headlines > .g-column,#bk384.b-album > .column,#bk384.b-album > .g-column,#bk384.b-tab > .column,#bk384.b-tab > .g-column,#bk384.b-accordion > .column,#bk384.b-accordion > .g-column { margin:0 auto; max-width:150px; }
		#bk384 > div { padding-left: 00px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk385.b-plain > .column,#bk385.b-plain > .g-column,#bk385.b-both_diff > .column,#bk385.b-both_diff > .g-column,#bk385.b-headlines > .column,#bk385.b-headlines > .g-column,#bk385.b-album > .column,#bk385.b-album > .g-column,#bk385.b-tab > .column,#bk385.b-tab > .g-column,#bk385.b-accordion > .column,#bk385.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk405.b-plain > .column,#bk405.b-plain > .g-column,#bk405.b-both_diff > .column,#bk405.b-both_diff > .g-column,#bk405.b-headlines > .column,#bk405.b-headlines > .g-column,#bk405.b-album > .column,#bk405.b-album > .g-column,#bk405.b-tab > .column,#bk405.b-tab > .g-column,#bk405.b-accordion > .column,#bk405.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk405 > div { padding: 15px; }
		#bk413.b-plain > .column,#bk413.b-plain > .g-column,#bk413.b-both_diff > .column,#bk413.b-both_diff > .g-column,#bk413.b-headlines > .column,#bk413.b-headlines > .g-column,#bk413.b-album > .column,#bk413.b-album > .g-column,#bk413.b-tab > .column,#bk413.b-tab > .g-column,#bk413.b-accordion > .column,#bk413.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk413 > div { padding: 15px; }
	}


#imgsrc770_1{width:145px;}
#imgsrc771_2{width:145px;}
#imgsrc772_1{width:145px;}
#imgsrc762_1{width:145px;}
#imgsrc773_2{width:145px;}
#imgsrc763_2{width:145px;}
#imgsrc774_1{width:145px;}
#imgsrc764_1{width:145px;}
#imgsrc775_2{width:145px;}
#imgsrc765_2{width:145px;}
#imgsrc766_1{width:145px;}
#imgsrc767_2{width:145px;}
#imgsrc768_1{width:145px;}
#imgsrc769_2{width:145px;}


@media (max-width: 641px) {
	#imgsrc770_1{width:145px;}
	#imgsrc771_2{width:145px;}
	#imgsrc772_1{width:145px;}
	#imgsrc762_1{width:145px;}
	#imgsrc773_2{width:145px;}
	#imgsrc763_2{width:145px;}
	#imgsrc774_1{width:145px;}
	#imgsrc764_1{width:145px;}
	#imgsrc775_2{width:145px;}
	#imgsrc765_2{width:145px;}
	#imgsrc766_1{width:145px;}
	#imgsrc767_2{width:145px;}
	#imgsrc768_1{width:145px;}
	#imgsrc769_2{width:145px;}
}
